/*Product detail*/
.productpage .delivery-description {
    border-top-width: 1px;
}
.productpage .delivery-description h2 {
    font-size: 16px;
    font-weight: bold;
    line-height: 1.42857143;
}
.productpage .delivery-description a {
    display: block;
    padding: 10px 0;
    text-decoration: underline;
    text-align: right;
    font-weight: bold;
}
.productpage .delivery-description a:hover {
    text-decoration: none;
}
.productpage .delivery-description p:last-of-type {
    margin-bottom: 0;
}

/*Cart review page*/
.review .delivery-description {
    border-bottom-width: 1px;
    padding-bottom: 15px;
}
.review .delivery-description h2 {
    font-weight: bold;
    line-height: 1.42857143;
    margin-top: 15px;
}
@media only screen and (max-width: 767px) {
    .review .delivery-description {
        border-top-width: 1px;
        padding: 25px 0;
        margin-top: 15px;
    }
}

/* BAC-4485 */
/* DELIVERY CART PAGE */
/* COMMENT THIS TO SHOW PRICE DISPLAY AFTER C&C TITLE */
/* .delivery.cartpage .cc-unavailable + .price-display{
    display: none;
} */

/* UNCOMMENT THE FOLLOWING LINES FOR HIDDING THE C&C UNAVAILABLE TITLE ON THE DELIVERY PAGE */
.delivery.cartpage .collect .cc-unavailable{
    display: none;
}